ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d0c54b63-681a-4ea4-a606-9ec6bbd43d84"
    Код: "000739689"
    UIDСценария: "bc4d49df-ce18-4356-87e2-602854cc876f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отсутствие дублирования Заказов на производство через Разузлование в демо базе. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отсутствие дублирования Заказов на производство через Разузлование в демо базе. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

